.footer {
    padding: 30px 0;
    background-color: #eaece5;
    font-family: Georgia, sans-serif;
}
.footer__container {
    width: 1356px;
    padding-top: 10px;
    display: flex;
    justify-content: space-between;
    margin: auto;
    border-top: 2px solid #8f7c5f;
}
.footer__apps {
    flex-direction: column;
}
.footer__phone-number {
    font-size: 27px;
    text-decoration: none;
    font-weight: bold;
    color: #a5854c;
	font-family:"Open Sans", Arial, sans-serif;
}
.footer__phone {
    width: 260px;
}
.footer__agreement {
    color: #a5854c;
}
.footer__logo {
    width: 250px;
}
.footer__icons {
    display: flex;
    margin: 15px 0;
}
.footer__icon {
    width: 160px;
    height: 54px;
}
.footer__icon--google {
    margin-left: 10px;
    background-image: url("../images/google-pl.png");
    background-size: cover;
    transition: 0.3s;
}
.footer__icon--google:hover {
    background-image: url("../images/google.png");
}
.footer__icon--apple {
    background-image: url("../images/appstore.png");
    background-size: cover;
    transition: 0.3s;
}
.footer__icon--apple:hover {
    background-image: url("../images/app.png");
}
.footer__mini-text {
    font-size: 13px;
}
.footer span {
    display: block;
    color: #797979;
    margin: 5px 0;
}
.footer a{
    text-decoration: none;
}
.footer__mobile-phone {
    display: none;
}
.footer__logo-image {
    margin-left: -23px;
    width: 100%;
}
@media all and (max-width: 1357px) {
    .footer__container {
        width: 1024px;
        margin: auto;
    }
}

@media all and (max-width: 1024px) {
    .footer__container {
        flex-wrap: wrap;
        width: 95%;
        margin: auto;
    }
    .footer {
        padding-top: 30px;
        padding-bottom: 70px;
    }
    .footer__mobile-phone {
        display: flex;
        align-items: center;
        justify-content: center;
        position: fixed;
        bottom: 0;
        width: 100%;
        height: 60px;
        background-color: #a5854c;
    }
    .footer__icons {
        flex-wrap: wrap;
        flex-direction: column;
    }
    .footer__icon--google {
        margin-left: 0;
        margin-top: 10px;
    }
    .footer {
        height: auto;
    }
    .footer__phone-number--white {
        color: white;
        font-weight: bold;
        text-decoration: none;
        font-family:"Open Sans", Arial, sans-serif;
        padding: 5px 30px;
        border: 1px solid white;
        border-radius: 5px;
    }
}
